@charset "UTF-8";
/* CSS Document */
/* =========================================================
　サイト内、複数箇所の共用スタイル
========================================================= */
/* 部品
--------------------------------------------------------- */
body {
  overflow-x: hidden;
}
.clear-fix {
  content: "";
  display: block;
  clear: both;
}
/* 共通ボタン */
.btn {
  color: #000;
  font-weight: bold;
  background-color: #fff;
  padding: .7em;
  display: block;
  border-radius: 6px;
  text-align: center;
  font-style: normal;
  letter-spacing: 0.02em;
  text-decoration: none;
}
.btn:visited {
  color: #000;
}
.btn p {
  padding: 0;
  position: relative;
}
.btn p::after {
  content: "";
  display: inline-block;
  height: 16px;
  width: 16px;
  background-image: url("../img/btn_arrow_b_r.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: -2px;
  margin-left: 1em;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
}
a {
  color: #0066cb;
  text-decoration: underline;
}
a:visited {
  color: #551b8c;
}
@media screen and (max-width:999px) {
  .br_pc {
    display: none;
  }
  .br_sp {
    display: block;
  }
}
@media screen and (min-width:1000px), print {
  .br_pc {
    display: block;
  }
  .br_sp {
    display: none;
  }
}
@media screen and (max-width:400px), print {
  body {
    font-size: 90%;
  }
}
/* ヘッダー
--------------------------------------------------------- */
.top {
  padding-top: 120px !important;
}
header {
  z-index: 100000000;
  background-color: rgba(255, 255, 255, 0.95);
  border-top: solid 4px #1166cc;
  position: relative;
  position: fixed;
  width: 100%;
}
header .header_wrap {
  max-width: 1000px;
  margin: auto;
  height: inherit;
  position: relative;
}

.unav li.unav_sitesearch form input[type="text"],	
.unav_sitesearch_sp form input[type="text"] {	
margin-right: -5px;	
border: solid 2px #1166cc;	
border-right: none;	
border-radius: 4px 0 0 4px;	
height: 40px;	
box-sizing: border-box;	
padding: .5em;	
vertical-align: top;	
}	
.unav li.unav_sitesearch form input[type="text"]:focus,	
unav_sitesearch_sp form input[type="text"]:focus {	
border: solid 2px #1166cc;	
border-right: none;	
outline: none;	
}	
.unav li.unav_sitesearch form input[type="submit"],	
.unav_sitesearch_sp form input[type="submit"] {	
background-color: #1166CC;	
color: #fff;	
padding: 1em;	
border-radius: 0 6px 6px 0;	
border: none;	
font-weight: bold;	
letter-spacing: 0.05em;	
height: 40px;	
width: 40px;	
background-image: url(../img/search.png);	
background-size: 20px;	
background-repeat: no-repeat;	
background-position: center;	
}	
.unav li.unav_sitesearch form input[type="text"]:focus-visible,	
.unav_sitesearch_sp form input[type="text"]:focus-visible {	
border: solid 2px #1166cc;		
}


@media screen and (max-width:999px) {
  .top {
    padding-top: 81px !important;
  }
  header {
    position: fixed;
    overflow-y: scroll;
    z-index: 10000000;
    top: 0;
    width: 100%;
    max-height: 100%;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
header .header_wrap {	
margin-top: 0;	
}
  header::-webkit-scrollbar {
    display: none;
  }
  .gnav, .unav, .cnav {
    display: none;
  }
  .gnav {
    border-top: 1px solid #eee;
    margin-bottom: 0;
  }
  .gnav > li {
    position: relative;
  }
  .gnav > li > a {
    padding: 0;
    font-size: 120%;
    border-bottom: none;
    display: block;
    text-decoration: none;
  }
  .gnav > li::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/btn_arrow_b_b.png") no-repeat;
    position: absolute;
    right: 15px;
    top: 1.2em;
    background-size: contain;
  }
  .gnav > #home-button::after {
    background: url("../img/btn_arrow_b_r.png") no-repeat;
    background-size: contain;
  }
  .gnav > li > a {
    padding: .5em 1em;
    border-top: 1px solid #eee;
    font-size: 120%;
    color: #000;
    background-color: rgba(255, 255, 255, 0.95);
    font-weight: bold;
    position: relative;
    pointer-events: none;
  }
  .gnav > #home-button > a {
    pointer-events: auto;
    text-decoration: none;
  }
  .gnav .pc_none::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/btn_arrow_b_b.png") no-repeat;
    position: absolute;
    right: 15px;
    top: 35%;
    background-size: contain;
  }
  .gnav > li > ul {
    background: #fff;
    margin-bottom: 0;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  }
  .gnav > li > ul > li.top_contents {
    background-color: #ccc;
    border-left: solid 4px #acacac;
    color: #888;
    font-weight: bold;
    padding-left: .5em;
    margin: 0 10px .5em;
    font-size: 110%;
  }
  .gnav > li > ul > li.sub_contents {
    background-color: #eee;
    border-left: solid 4px #bebebe;
    color: #666;
    font-weight: bold;
    padding: .5em 0;
    padding-left: .5em;
    margin: 0 12.8px;
  }
  .gnav > li > ul > li > a {
    padding: .5em 0;
    display: block;
    border-bottom: 1px solid #eee;
    color: #000;
    font-size: 100%;
    position: relative;
    margin: 0 1em;
    padding-right: 1.5em;
    text-decoration: none;
  }
  .gnav > li > ul > li.top_contents > a {
    color: #444;
    margin: 0 .5em 0 3px;
    border-bottom: none;
    display: block;
  }
  .gnav > li > ul > li.bottom_none > a {
    border-bottom: none;
  }
  .gnav > li > ul > li a::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/btn_arrow_b_r.png") no-repeat;
    position: absolute;
    right: 0;
    top: 35%;
    background-size: contain;
  }
  .gnav > li > ul > li.top_contents a::after {
    right: -4px;
  }
  .gnav > li > ul > li > a > img {
    display: none;
  }
  .site_logo {
    min-width: 230px;
    width: 50%;
    max-width: 300px;
    padding-left: 1em;
    margin: 1em 0;
  }
  .h_menu {
    width: 45px;
    height: 45px;
    position: absolute;
    right: 7px;
    top: 0;
  }
  .unav {
    background: #ddd;
    font-weight: bold;
    margin: 0
  }
  .unav li {
    width: 50%;
    float: left;
    padding: 0 1em;
    position: relative;
    box-sizing: border-box;
    border: solid 1px #ccc;
  }
  .unav li::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/btn_arrow_b_r.png") no-repeat;
    position: absolute;
    right: 15px;
    top: 35%;
    background-size: contain;
  }
  /*サイトマップ*/
  .unav li.unav_sitemap {}
  /*	他言語*/
  .unav li.unav_language {
    border-left: none;
  }
  .unav li a {
    padding: .5em 0;
    display: block;
    text-decoration: none;
  }
  /*	サイト内検索*/
  .unav li.unav_sitesearch {
    display: none;
  }
  /*	お知らせ*/
  .unav li.unav_news {
    display: block;
    margin-top: -1px;
  }
  .sp_none {
    display: none;
  }
  .pc_none {
    display: block;
    position: relative;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: .5em 15px;
  }
	
.gnav > li.unav_sitesearch_sp{	
padding: 1em;	
padding-right: .5em;	
}	
.gnav > li.unav_sitesearch_sp::after{	
display: none;	
}	
.unav_sitesearch_sp form input[type="text"] {	
width: calc(100% - 40px);	
height: 30px;	
box-sizing: border-box;	
}	
.unav_sitesearch_sp form input[type="submit"] {	
height: 30px;	
width: 30px;	
padding: 0;	
background-size: 15px;	
margin-left: -6px;	
}	

}
  /*	お知らせ*/
  .unav li.unav_news {
    display: none;
  }
@media screen and (min-width:1000px), print {
  header {
    height: 120px;
  }
  .sp_none {
    display: block;
  }
  .pc_none {
    display: none;
  }
  .site_logo {
    background: url(../img/h_logo.png) no-repeat left top;
    background-size: contain;
    height: 41px;
    width: 272px;
    top: 1em;
    position: absolute;
  }
  .h_menu {
    display: none;
  }
  .gnav {
    margin: 0;
    display: flex !important;
    justify-content: space-between;
    font-size: 110%;
    letter-spacing: 0.05em;
    position: absolute;
    width: 100%;
    top: 72px;
  }
  .gnav > li {
    width: 16.666%;
    text-align: center;
    border-left: solid 1px #707070;
  }
  .gnav > li:last-child {
    border-right: solid 1px #707070;
  }
  .gnav > li > a {
    display: block;
    color: #000;
    line-height: 1.2;
    padding: .4em 0;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-decoration: none;
  }
  .gnav > li > ul {
    display: none !important;
  }
  nav {
    position: relative;
  }
  nav a {
    color: #000;
    text-decoration: none;
  }
  .unav {
    position: absolute;
    right: 0;
    top: 1em;
    display: flex !important;
    justify-content: flex-end;
    font-size: 80%;
  }
  .unav .sp_none {
    display: inline-block;
    margin-right: 0.5em;
    vertical-align: text-bottom;
  }
  .unav li {
    text-align: right;
    margin-left: 1.5em;
    padding: 0 0 0 20px;
    margin: auto;
  }
  /*	サイトマップ*/
  .unav li.unav_sitemap {}
  /*	他言語*/
  .unav li a {
    display: inline-block;
    color: #000;
    line-height: 1.2;
    padding: .5em 0;
  }
  .unav li a::before {
    display: inline-block;
    content: "";
    width: .8em;
    height: .8em;
    background-image: url("../img/arrow_b.png");
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: .25em;
  }

  /*	サブメニュー*/
  .gnav_sub {
    display: none;
  }
  .gnav > li > a::after {
    content: "";
    display: block;
    width: 10px;
    height: 6px;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 1000;
    background-size: contain;
    bottom: -16px;
    left: 50%;
    transform: translate(-50%, 0);
  }
	  /*	サイト内検索*/
  .gnav > li.unav_sitesearch_sp { display: none!important;}
}
/* フッター
--------------------------------------------------------- */
footer {
  box-sizing: border-box;
  background-color: #F2EFE4;
  position: relative;
}
footer a {
  color: #000;
  text-decoration: none;
}
footer a:visited {
  color: #000;
}
@media screen and (min-width:1000px), print {
  footer {
    padding: 40px 0px 0px;
  }
  footer .footer_wrap {
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
    margin: auto;
    padding-bottom: 40px;
  }
}
@media screen and (max-width:999px) {
  footer {
    padding: 0;
    box-sizing: border-box;
  }
  footer .footer_wrap {
    display: block;
    padding: 0 20px;
  }
}
/* フッター > お問い合わせ先
--------------------------------------------------------- */
footer address h3 {
  max-width: 272px;
}
footer address p.address {
  font-size: 90%;
  margin: 1em 0;
  padding: 0;
  font-style: normal;
}
@media screen and (max-width:999px) {
  footer address {
    padding: 40px 0;
  }
  footer address h3 {
    margin: auto;
  }
  footer address p.address {
    text-align: center;
    color: #000;
  }
  footer footer .btn {
    margin-bottom: 0;
  }
}
@media screen and (min-width:1000px), print {
  footer .btn {
    margin-bottom: 0;
    width: 240px;
  }
}
/* フッター > 構成市町
--------------------------------------------------------- */
.external_link {
  background-color: #fff;
  padding: 20px;
  border-radius: 6px;
}
.external_link h4 {
  border-bottom: solid 1px #ddd;
  padding-bottom: .5em;
}
.link_flex .link_wrap a p {
  display: block;
  background-color: #E4ECF5;
  border-radius: 6px;
  color: #000;
  font-weight: bold;
  padding: .5em 1em;
}
.link_flex .link_wrap a p.hiraizumi::before, .link_flex .link_wrap a p.ichinoseki::before {
  content: "";
  display: inline-block;
  height: 20px;
  width: 25px;
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: baseline;
  margin-right: .2em;
  margin-bottom: -3px;
}
@media screen and (max-width:999px) {
  .external_link h4 img {
    max-width: 283px;
    width: 100%;
  }
  .link_flex {
    display: flex;
    position: relative;
    margin-top: .5em;
  }
  .link_flex .link_wrap {
    width: 45%;
  }
  .link_flex .link_wrap a p {
    text-align: center;
    padding: 1em;
  }
  .link_flex .link_wrap a p.hiraizumi {
    margin-bottom: .5em;
  }
  .link_flex .link_wrap a p.hiraizumi::before {
    background-image: url(../img/f_hiraizumi.png);
  }
  .link_flex .link_wrap a p.ichinoseki::before {
    background-image: url(../img/f_ichinoseki.png);
    margin-bottom: -6px;
    margin-right: 0.5em;
  }
  .link_flex .link_wrap a p span {
    display: none;
  }
  .link_flex .img_wrap {
    margin: auto;
    margin-top: -2.4em;
    width: 50%;
  }
}
@media screen and (min-width:1000px), print {
  .external_link h4 img {
    width: 283px;
  }
  .link_flex {
    display: flex;
    position: relative;
    margin-top: 1em;
  }
  .link_flex .link_wrap a p.hiraizumi {
    margin-bottom: .5em;
  }
  .link_flex .link_wrap a p.hiraizumi::before {
    background-image: url(../img/f_hiraizumi.png);
  }
  .link_flex .link_wrap a p.ichinoseki::before {
    background-image: url(../img/f_ichinoseki.png);
    margin-bottom: -6px;
    margin-right: 0.5em;
  }
  .link_flex .link_wrap a p span {
    display: inline;
  }
  .link_flex .img_wrap {
    width: 172px;
    margin-top: -2em;
    margin-left: .6em;
  }
}
@media screen and (max-width:600px) {
  .link_flex .link_wrap {
    width: 100%;
  }
  .link_flex .link_wrap a p {
    text-align: center;
    padding: .5em;
    font-size: 80%;
  }
  .link_flex .link_wrap a p.hiraizumi {
    margin-bottom: .5em;
  }
  .link_flex .link_wrap a p.hiraizumi::before {
    background-image: url(../img/f_hiraizumi.png);
  }
  .link_flex .link_wrap a p.ichinoseki::before {
    background-image: url(../img/f_ichinoseki.png);
    margin-bottom: -6px;
    margin-right: 0.5em;
  }
  .link_flex .link_wrap a p span {
    display: none;
  }
  .link_flex .img_wrap {
    margin-top: -1em;
    width: 90%;
    margin-right: -15px;
    margin-left: .5em;
  }
}
/* コピーライト
--------------------------------------------------------- */
.copyright {
  background-color: #1166CC;
  color: #fff;
  text-align: center;
  font-size: .9em;
  padding: 0.1em;
}
@media screen and (max-width:999px) {
  .copyright {
    margin-top: 20px;
  }
}
/* ページの先頭に戻るボタン
--------------------------------------------------------- */
.page_top {
  width: 40px;
  height: 40px;
  right: 10px;
  bottom: 10px;
  position: fixed;
  z-index: 101;
}
/* ページ構造
--------------------------------------------------------- */
@media screen and (max-width:999px) {
  main.main {
    padding: 0 15px;
    box-sizing: border-box;
  }
}
@media screen and (min-width:1000px), print {
  main.main {
    max-width: 1000px;
    margin: auto;
  }
}
/*ページ内検索*/
.gsc-control-cse {
  background-color: transparent;
  border: none;
}
table.gsc-search-box td.gsc-input {
  padding-right: 0;
}
/* サイトマップ
--------------------------------------------------------- */
main .gnav > li > ul {
  margin-top: 0.5em
}
@media screen and (min-width: 1000px), print {
  main .gnav, .unav, .cnav {
    display: none;
  }
  main .gnav {
    border-top: none;
    margin-bottom: 0;
  }
  main .gnav > li {
    position: relative;
  }
  main .gnav > li > a {
    padding: 0;
    font-size: 120%;
    border-bottom: none;
    display: block;
    text-decoration: none;
  }
  main .gnav > li::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/btn_arrow_b_r.png") no-repeat;
    position: absolute;
    right: 15px;
    top: 1.2em;
    background-size: contain;
  }
  main .gnav > #home-button::after {
    background: url("../img/btn_arrow_b_r.png") no-repeat;
    background-size: contain;
  }
  main .gnav > li > a {
    padding: 1em 0;
    border-top: 1px solid #eee;
    font-size: 120%;
    color: #000;
    background-color: rgba(255, 255, 255, 0.95);
    font-weight: bold;
    position: relative;
    pointer-events: none;
  }
  main .gnav > #home-button > a {
    pointer-events: auto;
    text-decoration: none;
  }
  main .gnav .pc_none::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/btn_arrow_b_b.png") no-repeat;
    position: absolute;
    right: 15px;
    top: 35%;
    background-size: contain;
    margin-top: 0.5em;
  }
  main .gnav > li > ul {
    background: #fff;
    margin-bottom: 0;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  }
  main .gnav > li > ul > li.top_contents {
    background-color: #fff;
    border-left: none;
    font-weight: bold;
  }
  main .gnav > li > ul > li.sub_contents {
    background-color: #eee;
    border-left: solid 4px #bebebe;
    color: #666;
    font-weight: bold;
    padding: .5em 0;
    padding-left: .5em;
    margin: 0 12.8px;
  }
  main .gnav > li > ul > li > a {
    padding: .5em 3em .5em 1em;
    display: block;
    border-bottom: 1px solid #eee;
    color: #000;
    font-size: 100%;
    position: relative;
    margin: 0 1em;
    text-decoration: none;
  }
  main .gnav > li > ul > li.top_contents > a {
color: #000;
    margin: 0 .5em 0 0;
    padding-left: 0;
    border-bottom: none;
  }
  main .gnav > li > ul > li.bottom_none > a {
    border-bottom: none;
  }
  main .gnav > li > ul > li a::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../img/btn_arrow_b_r.png") no-repeat;
    position: absolute;
    right: 1em;
    top: 35%;
    background-size: contain;
  }
  main .gnav > li > ul > li.top_contents a::after {
    right: -4px;
  }
  main .gnav > li > ul > li > a > img {
    display: none;
  }
  main .gnav {
    margin: 0;
    margin-top: -4em !important;
    display: block !important;
    justify-content: space-between;
    font-size: 100%;
    position: relative;
    width: 100%;
  }
  main .gnav > li {
    position: relative;
    width: 100%;
    text-align: left;
    border: none;
    border-right: none !important;
  }
  main .gnav > li > ul {
    display: block !important;
  }

	main .gnav > li > ul > li.top_contents {
    padding-left: .5em;
    margin: 0 0 .5em;
    font-size: 110%;
	border-top: solid 1px #eee;
  }
  main .gnav > li > ul > li.sub_contents {
    font-weight: bold;
    padding: .5em 0;
    padding-left: .5em;
    margin: 0;
  }
  main .gnav > li > ul > li.top_contents a::after {
    right: 7px;
  }
  main .contens_wrap ul li {
/*    margin: 0;*/
  }
  main .main_wrap li ul li, .main_wrap li ol li {
    margin-left: 0;
  }
  main .gnav > li > ul > li > a {
    margin: 0;
  }
}
main .gnav li {
  list-style: none !important;
}
.main_wrap .gnav li ul li::before {
  display: none;
}
@media screen and (max-width: 999px) {
main .gnav > li::after {
    display: none;

}
  main .gnav{
    display: block;
  }
main .gnav > li {
    margin: 0 !important;
  }
  main .gnav > li > ul > li.top_contents {
    margin: 0 0 .5em;
    background-color: #fff;
    border-left: none;
  }
  main .gnav li > ul > li.top_contents a::after {
    right: 6px;
  }
  main .gnav > li > ul > li.sub_contents {
    margin: 0;
  }
  main .main_wrap li ul li {
    margin-left: 0;
  }
  main .gnav > li > ul > li > a {
    margin: 0;
    padding-left: 1em;
	padding-right: 2em;
  }
  main .gnav > li > ul > li a::after {
    right: 13px;
  }
  main .gnav > li > ul > li.top_contents > a {
    padding-left: 0;
    margin-left: 0;
  }
  main .gnav > li > a {
    padding-bottom: .5em;
    padding-left: .5em;
  }
}

/* スキップリンク */
.skip-nav {
    margin: auto;
    max-width: 1000px;
	position: relative;
}

.skip-link {
  position: absolute;
  top: 0;
  height: 0;

  text-align: left;
  overflow: hidden;
  color: #FFF;
  text-decoration: none;
  border-radius: 0 0 8px 8px;
  background: #16c;
  transition: top .3s ease;
  letter-spacing: 0.05em;
  font-weight: bold;
	outline: none;
}

.skip-link:focus {
  padding: 2px 10px;
  left: 0; 
  top: 0;
  width: auto; 
  height: auto; 
  overflow: visible;
  display: inline-block;
color: #fff;
}